Template: debian-installer/espeakup-udeb/title
Type: text
# Main menu item. Please keep below 55 columns
_Description: Configure the speech synthesizer voice

Template: espeakup/voice
Type: string
Description: for internal use

Template: espeakup/card
Type: string
Description: for internal use
